﻿<?xml version="1.0" encoding="utf-8"?>
<xs:schema xmlns:tns="http://schemas.datacontract.org/2004/07/EF2" elementFormDefault="qualified" targetNamespace="http://schemas.datacontract.org/2004/07/EF2" xmlns:xs="http://www.w3.org/2001/XMLSchema">
  <xs:complexType name="ArrayOfCustomer">
    <xs:sequence>
      <xs:element minOccurs="0" maxOccurs="unbounded" name="Customer" nillable="true" type="tns:Customer" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="ArrayOfCustomer" nillable="true" type="tns:ArrayOfCustomer" />
  <xs:complexType name="Customer">
    <xs:sequence>
      <xs:element minOccurs="0" name="ADRESA" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="CUSTOMERID" type="xs:short" />
      <xs:element minOccurs="0" name="NAME" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="Order" nillable="true" type="tns:ArrayOfOrder" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="Customer" nillable="true" type="tns:Customer" />
  <xs:complexType name="ArrayOfOrder">
    <xs:sequence>
      <xs:element minOccurs="0" maxOccurs="unbounded" name="Order" nillable="true" type="tns:Order" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="ArrayOfOrder" nillable="true" type="tns:ArrayOfOrder" />
  <xs:complexType name="Order">
    <xs:sequence>
      <xs:element minOccurs="0" name="CUSTOMERID" type="xs:short" />
      <xs:element minOccurs="0" name="Customer" nillable="true" type="tns:Customer" />
      <xs:element minOccurs="0" name="DATA" type="xs:dateTime" />
      <xs:element minOccurs="0" name="ORDERID" type="xs:short" />
      <xs:element minOccurs="0" name="OrderDetails" nillable="true" type="tns:ArrayOfOrderDetails" />
      <xs:element minOccurs="0" name="VALOARE" nillable="true" type="xs:decimal" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="Order" nillable="true" type="tns:Order" />
  <xs:complexType name="ArrayOfOrderDetails">
    <xs:sequence>
      <xs:element minOccurs="0" maxOccurs="unbounded" name="OrderDetails" nillable="true" type="tns:OrderDetails" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="ArrayOfOrderDetails" nillable="true" type="tns:ArrayOfOrderDetails" />
  <xs:complexType name="OrderDetails">
    <xs:sequence>
      <xs:element minOccurs="0" name="ORDERID" type="xs:short" />
      <xs:element minOccurs="0" name="Order" nillable="true" type="tns:Order" />
      <xs:element minOccurs="0" name="PRODUS" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="SERIAL" type="xs:short" />
      <xs:element minOccurs="0" name="VALOARE" type="xs:decimal" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="OrderDetails" nillable="true" type="tns:OrderDetails" />
</xs:schema>